Subject: [ieee-ietf-coord] REMINDER: Meeting invitation: IETF-IEEE 802 Coordination

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 13 Jun 2014 06:44:54 +0000

This is a reminder for the coordination meeting of the IEEE 802 and IETF leadership team on 6/18. Call information below.

Please send the updates of your action items and areas of responsibility as mentioned in the document at http://www.iab.org/wp-content/IAB-uploads/2013/01/coordination-12.pdf to Pat Thaler and myself prior to the meeting.

The draft agenda is attached. Cindy, please upload it to the Web page.

Thanks and Regards,

Dan

   Topic: IETF-IEEE 802 Coordination
   Date: Wednesday, June 18, 2014
   Time: 11:00 am, Pacific Daylight Time (San Francisco, GMT-07:00)
   Meeting Number: 964 409 738
   Meeting Password: 1234

   -------------------------------------------------------
   To join the online meeting (Now from mobile devices!)
   -------------------------------------------------------
   1. Go to https://workgreen.webex.com/workgreen/j.php?MTID=me5bc494ca45490dfae93beac3871a96a
   2. If requested, enter your name and email address.
   3. If a password is required, enter the meeting password: 1234
   4. Click "Join".

   To view in other time zones or languages, please click the link:
   https://workgreen.webex.com/workgreen/j.php?MTID=mb4359a4916b9cfa630ac4d9075b6b0cd

   -------------------------------------------------------
   To join the audio conference only
   -------------------------------------------------------
   To receive a call back, provide your phone number when you join the meeting, or call the number below and enter the access code.
   Call-in toll-free number (US/Canada): 1-877-668-4490
   Call-in toll number (US/Canada): 1-408-792-6300
   Global call-in numbers: https://workgreen.webex.com/workgreen/globalcallin.php?serviceType=MC&ED=271435352&tollFree=1
   Toll-free dialing restrictions: http://www.webex.com/pdf/tollfree_restrictions.pdf

   Access code:964 409 738

   -------------------------------------------------------
   For assistance
   -------------------------------------------------------
   1. Go to https://workgreen.webex.com/workgreen/mc
   2. On the left navigation bar, click "Support".

   You can contact me at:
   [email-masked]
   1-510-492-4085

   To add this meeting to your calendar program (for example Microsoft Outlook), click this link:
   https://workgreen.webex.com/workgreen/j.php?MTID=m50b2e871f794589d52d6c10069fb36db

   The playback of UCF (Universal Communications Format) rich media files requires appropriate players. To view this type of rich media files in the meeting, please check whether you have the players installed on your computer by going to https://workgreen.webex.com/workgreen/systemdiagnosis.php.

   Sign up for a free trial of WebEx
   http://www.webex.com/go/mcemfreetrial

   http://www.webex.com

   CCP:+14087926300x964409738#

   IMPORTANT NOTICE: This WebEx service includes a feature that allows audio and any documents and other materials exchanged or viewed during the session to be recorded. By joining this session, you automatically consent to such recordings. If you do not consent to the recording, discuss your concerns with the meeting host prior to the start of the recording or do not join the session. Please note that any such recordings may be subject to discovery in the event of litigation.

---

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 13 Jun 2014 22:03:50 +0100

Update for 3.1
 
The NVO3 framework document,
http://datatracker.ietf.org/doc/draft-ietf-nvo3-framework/, has completed IETF
last call and IESG evaluation. It has some small security issues to be explained
in detail, but will likely be approved for publication as an RFC relatively
soon.
 
The specification of VXLAN has been documented by authors from a number of
companies to provide a basis for interoperable implementation.
http://datatracker.ietf.org/doc/draft-mahalingam-dutt-dcops-vxlan/ The document
was shown to the IETF via a last call, but is being published on the Independent
Stream (that is, not as an output of the IETF). The IESG has agreed that this
document does not conflict with work being done in the IETF, and the publication
process now sits with the independent Stream Editor.
 
Thanks,
Adrian

From: ieee-ietf-coord [mailto:[email-masked]] On Behalf Of
Romascanu, Dan (Dan)
Sent: 13 June 2014 07:45
To: IEEE/IETF Coordination
Subject: [ieee-ietf-coord] REMINDER: Meeting invitation: IETF-IEEE 802
Coordination
 
This is a reminder for the coordination meeting of the IEEE 802 and IETF
leadership team on 6/18. Call information below.
 
Please send the updates of your action items and areas of responsibility as
mentioned in the document at
http://www.iab.org/wp-content/IAB-uploads/2013/01/coordination-12.pdf to Pat
Thaler and myself prior to the meeting. 

Thanks and Regards,
 
Dan

1. Go to
https://workgreen.webex.com/workgreen/j.php?MTID=me5bc494ca45490dfae93beac3871a9
6a
 
To view in other time zones or languages, please click the link:
https://workgreen.webex.com/workgreen/j.php?MTID=mb4359a4916b9cfa630ac4d9075b6b0
cd
 
-------------------------------------------------------
To join the audio conference only 
-------------------------------------------------------
To receive a call back, provide your phone number when you join the meeting, or
call the number below and enter the access code.
Call-in toll-free number (US/Canada): 1-877-668-4490 
Call-in toll number (US/Canada): 1-408-792-6300
Global call-in numbers:
https://workgreen.webex.com/workgreen/globalcallin.php?serviceType=MC
<https://workgreen.webex.com/workgreen/globalcallin.php?serviceType=MC&ED=271435
352&tollFree=1> &ED=271435352&tollFree=1
Toll-free dialing restrictions:
http://www.webex.com/pdf/tollfree_restrictions.pdf
 
Access code:964 409 738

You can contact me at:
[email-masked]
1-510-492-4085
 
To add this meeting to your calendar program (for example Microsoft Outlook),
click this link:
https://workgreen.webex.com/workgreen/j.php?MTID=m50b2e871f794589d52d6c10069fb36
db
 
The playback of UCF (Universal Communications Format) rich media files requires
appropriate players. To view this type of rich media files in the meeting,
please check whether you have the players installed on your computer by going to
https://workgreen.webex.com/workgreen/systemdiagnosis.php.

http://www.webex.com

IMPORTANT NOTICE: This WebEx service includes a feature that allows audio and
any documents and other materials exchanged or viewed during the session to be
recorded. By joining this session, you automatically consent to such recordings.
If you do not consent to the recording, discuss your concerns with the meeting
host prior to the start of the recording or do not join the session. Please note
that any such recordings may be subject to discovery in the event of litigation.

---

From: Benoit Claise <[email-masked]>
Date: Wed, 18 Jun 2014 17:54:44 +0200

Dan,

I can attend the first 30 minutes of the call.
If we can't reorder the agenda, here is the current status for the item 
7, 15, and 22

7. IETF Ethernet MIB, ADSL MIB and IEEE 802.3

NEW STATUS: draft-ietf-opsawg-rfc5066bis has been published as RFC 7124
Regarding the following status,

    - Ed Beili to submit initial transition I-D for IETF-89

... that never took place.
The OPSAWG chairs and I are looking for a new editor (Currently under 
discussion).
Dan Romascanu could help with the content if someone else pick up the pen.

================================================================

15. IETF RADIUS attributes for IEEE 802 networks

NEW STATUS: draft-ietf-radext-ieee802ext is currently in the RFC-editor 
queue.
The document is in the AUTH48, as RFC7268-to-be.
See http://www.rfc-editor.org/authors/rfc7268-lastdiff.html
Three authors have mentioned their final approval already.

================================================================

22. CAPWAP extensions in OPSAWG
22.1. Description extensions to the CAPWAP protocol are being defined
in the IETF OPSAWG. The OPSAWG will send the documents that relate to
IEEE 802.11 technology to the IEEE 802.11 WG for expert review.
Status 1/27/14 (Benoit Claise) - there are two relevant drafts in
Working Group Last Call. He sent out via email an updated description
of this item, to be added to the next iteration of the shared work items
list. Dan Romascanu will edit the shared work items list accordingly.
22.2. Relevant Documents
- https://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-hybridmac/
- https://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-extension/
- https://datatracker.ietf.org/liaison/1312/
22.3. Owners: Benoit Claise and Dorothy Stanley
22.4. Action Items
- Benoit to fill in the DESCRIPTION
- Benoit to ensure that OPSAWG chairs send documents at Last Call to
IEEE 802.11
- Dorothy Stanley to channel requests for reviews and responses between
the OPSAWG and IEEE 802.11

Following up the liaison https://datatracker.ietf.org/liaison/1312/ 
request regarding "Alternate Tunnel Encapsulation for Data Frames in 
CAPWAP" ...

    The WG agreed that there is interest in proceeding with this work, but before
    approving it as WG item would like feedback on whether IEEE
    802.11 sees any architectural or technical problems with the approach
    proposed by this work.

... the answer at https://datatracker.ietf.org/liaison/1325/

    The IEEE 802.11 Working Group has reviewed this document and has no
    comments on its content.

So the individual document draft-zhang-opsawg-capwap-cds-02 became an WG document under draft-ietf-opsawg-capwap-alt-tunnel-00

Detailed report from the chairs on the 3 drafts:

draft-ietf-opsawg-capwap-hybridmac:

""This specification defines a IEEE 802.11 MAC profile where each profile
    specifies an unambiguous division of functionality between the WTP and AC."

This document is in "Revised I-D Needed - Issue raised by WGLC" state.
Dorothy sent over some comments (May 9th), which the authors said they
will incorporate.
There were also few issues found while doing the shepherd writeup:
1: it took a while to get IPR ACKs from all authors
2: The IANA considerations section needs to be improved - it seems to
create a registry, but has no directions for the IANA on  maintenance
of the registry.
3: A fair number of readability nits.

None of these are major issues, but we are waiting on a new rev of
this - I've poked the authors again asking for an update.
--------------------------------------------------------------------------------------

https://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-extension:
"This document extends the CAPWAP binding for 802.11 to support
802.11n and also defines a power and channel auto configuration
extension."

This is a current WG document
The author, Dapend Liu, mentioned: We are waiting for the review feedback from IEEE802.11 based
on the conclusion from previous meetings. I have talked to Dorothy who is the vice chair of
IEEE 802.11. She promised to provide review feedback before July IETF meeting.
---------------------------------------------------------

http://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel/
"The Alternate tunnel encapsulation allows 1) the WTP
to tunnel non-management data frames to an endpoint different from
the AC and 2) the WTP to tunnel using one of many known encapsulation
types such as IP-IP, IP-GRE, CAPWAP."

We adopted this in May - AFAIK it is basically ready to be WGLC'ed,
but I think we'll discuss it in Toronto (so that we have more
knowledgeable folk / interest and get a few more responses to the
WGLC).
We sent a liaison to IEEE to make sure that they were OK with us
working on this.

> This is a reminder for the coordination meeting of the IEEE 802 and 
> IETF leadership team on 6/18. Call information below.
> Please send the updates of your action items and areas of 
> responsibility as mentioned in the document at 
> _http://www.iab.org/wp-content/IAB-uploads/2013/01/coordination-12.pdf_ to 
> Pat Thaler and myself prior to the meeting.
> https://workgreen.webex.com/workgreen/j.php?MTID=me5bc494ca45490dfae93beac3871a96a
> To receive a call back, provide your phone number when you join the 
> meeting, or call the number below and enter the access code.
> https://workgreen.webex.com/workgreen/globalcallin.php?serviceType=MC&ED=271435352&tollFree=1
> The playback of UCF (Universal Communications Format) rich media files 
> requires appropriate players. To view this type of rich media files in 
> the meeting, please check whether you have the players installed on 
> your computer by going to 
> IMPORTANT NOTICE: This WebEx service includes a feature that allows 
> audio and any documents and other materials exchanged or viewed during 
> the session to be recorded. By joining this session, you automatically 
> consent to such recordings. If you do not consent to the recording, 
> discuss your concerns with the meeting host prior to the start of the 
> recording or do not join the session. Please note that any such 
> recordings may be subject to discovery in the event of litigation.
>
>
> _______________________________________________
> ieee-ietf-coord mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ieee-ietf-coord

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 18 Jun 2014 16:12:26 +0000

Thanks, Benoit.

We'll try to change the agenda order.

Regards,

Dan

From: Benoit Claise [mailto:[email-masked]]
Sent: Wednesday, June 18, 2014 6:55 PM
To: Romascanu, Dan (Dan); IEEE/IETF Coordination; me
Subject: Re: [ieee-ietf-coord] REMINDER: Meeting invitation: IETF-IEEE 802 Coordination

Dan,

I can attend the first 30 minutes of the call.
If we can't reorder the agenda, here is the current status for the item 7, 15, and 22

The OPSAWG chairs and I are looking for a new editor (Currently under discussion).

NEW STATUS: draft-ietf-radext-ieee802ext is currently in the RFC-editor queue.
The document is in the AUTH48, as RFC7268-to-be.
See http://www.rfc-editor.org/authors/rfc7268-lastdiff.html
Three authors have mentioned their final approval already.

Following up the liaison https://datatracker.ietf.org/liaison/1312/ request regarding "Alternate Tunnel Encapsulation for Data Frames in CAPWAP" ...

proposed by this work.

comments on its content.

will incorporate.

of the registry.

extension."

WGLC).

working on this.

Thanks and Regards,

Dan

Access code:964 409 738

You can contact me at:
[email-masked]<mailto:[email-masked]>
1-510-492-4085

http://www.webex.com

[email-masked]<mailto:[email-masked]>

---

From: Stephen Farrell <[email-masked]>
Date: Wed, 18 Jun 2014 19:12:51 +0100

In a very last-minute attempt to start on my action item, this
is a bit IETF centric and probably too ambitious but at least
as a starter...

The IETF has reached consensus in RFC7258 that pervasive
monitoring ought be treated as with other threats in the
development of IETF protocols. Given that IETF protocols
often run over IEEE protocols, their privacy properties
are intertwined. It would therefore be useful if both
organisations consider the privacy issues related to
uses of combinations of their protocols. For example,
consideration of how MAC addresses may impinge on the
privacy properties of higher layer protocols seems like
an obvious area to examine.

This work item could identify how IEEE and IETF protocols
together can make privacy better or worse and feed into
the normal development processes of both organisations.

Cheers,
S.